body{
background-color: black;

}



img.imgheader{
   	display: block;
	margin:0 auto;
	height:180px;
}


ul#menu {

	text-align:center;
    margin:0 ;
    padding: 0;
    list-style: none;
}
  
ul#menu li {
  	display:inline;
    width: 180px;
    height: 30px;
    margin: 2px;

	border: 6px solid #0072ca;
 	border-top-right-radius: 50px;
 	border-bottom-right-radius: 50px;
 	-moz-border-radius: 10px; /* firefox */
 	-webkit-border-radius: 10px; /* safari, chrome */
    background-color: black;
  	color:white;

	



}
  
ul#menu li a {
	display:inline-block;

	width: 150px;
    height: 30px;

	color:white;
    font-weight: bold;
    line-height: 30px;
    text-decoration: none;
    text-align: center;
}
  
ul#menu li.active, ul#menu li:hover {
    background-color:  #0072ca;
    border-left: 30px solid  black;
	border-top: 5px solid  black;
	border-bottom: 5px solid  black;
	border-right: 5px solid  black;
}





#box{
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
 	-moz-border-radius: 10px; /* firefox */
 	-webkit-border-radius: 10px; /* safari, chrome */
	text-align:center;
	border: 8px solid #0072ca;
    background-color:black;
	
}


#download a{
	align:center;
	width: 150px;
    height: 30px;
	border-radius: 50px;
 	-moz-border-radius: 10px; /* firefox */
 	-webkit-border-radius: 10px; /* safari, chrome */
	border: 3px solid #0072ca;
	color:white;
    font-weight: bold;
    line-height: 30px;
    text-decoration: none;
    text-align: center;
}






paypal#{}


#testo{

	text-align:left;
	color:gray;
	font-size:25px;
	font-weight: bold;
}



